<?php
	function showloop($q,$str,$h)
	{
		$strarr = explode(':',$str);
		$mk = $strarr[0]; 
		$zd = $strarr[1]; 
		$shumu = $strarr[2]; 
		$charnums = $strarr[3]; 
		$order = $strarr[4];
		$mysql = new D($mk);
		$list = $mysql -> where()
	}